Subject: bug#10304: 24.0.92: display but

From: Yagnesh Raghava Yakkala <[email-masked]>
Date: Thu, 15 Dec 2011 22:51:24 +0900

I see this thing occasionally when reading news in group. I cant
reproduce it at will.

This screen shot is from article buffer, you can see the first line
starts with "I tend to ... " is displayed twice in the screen (bottom
also same line). In fact this messages was long, the line "I tend to
..."  displayed at the bottom at the beginning. then I needed to hit SPC
to read remaining part of the message. So the last line stays there

I hope my description is clear.

-- 
YYR